Add or update license
- PUT /platform/license
Adds a new or updates an existing license.
Adds a new or updates an existing license.
The license to add or update.
license
object
required
Information about a license.
issue_date_in_millis
integer · format: int64
required
When the license was issued, in milliseconds since the Unix epoch
start_date_in_millis
integer · format: int64
required
Initial validity of the license, in milliseconds since the Unix epoch
expiry_date_in_millis
integer · format: int64
required
When the license expires, in milliseconds since the Unix epoch
max_ram_per_allocator_mb
integer · format: int32
Maximum RAM per allocator in MB. Empty for version >= 3
The license was updated.
Response Type: object
The license could not be updated. (code: license.invalid_license)